Message: Re: Adding Qt support to Geant4.9.6 under VS2010 Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None Re: Adding Qt support to Geant4.9.6 under VS2010 

Forum: Installation and Configuration
Re: None Adding Qt support to Geant4.9.6 under VS2010 (Ivan Brilkov)
Re: None Re: Adding Qt support to Geant4.9.6 under VS2010 (Ben Morgan)
Date: 12 Nov, 2013
From: Ivan Brilkov <Ivan Brilkov>

Main Geant4Config.cmake file in geant4 build directory contains "set(Geant4_qt_FOUND ON)" and after that that some definitions, I think CMake found Qt on my machine, because it prints: 
"Found Qt4: D:/Qt/4.8.5/bin/qmake.exe (found version "4.8.5") 
....
...
GEANT4_USE_QT: Build Geant4 with Qt support
GEANT4_USE_OPENGL_WIN32: Build OpenGL driver with Win32 support"

May be problems with Qt and OpenGL is a result of missing OpenGL headers?
Try to install OpenGL sdk...

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 None: Re: Adding Qt support to Geant4.9.6 under VS2010   (Ivan Brilkov - 14 Nov, 2013)
 Add Message Add Message
to: "Re: Adding Qt support to Geant4.9.6 under VS2010"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]